@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "Open Sans", Arial;
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_DINPro-Regular_13937';
	src: url('fonts/DINPro-Regular_13937.eot');
	src: local('☺'), url('fonts/DINPro-Regular_13937.woff') format('woff'), url('fonts/DINPro-Regular_13937.ttf') format('truetype'), url('fonts/DINPro-Regular_13937.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Hack for y-scroll */
html { height: 101%; }
 
/* Hack to maintain consitency across browsers */ 
* {	margin: 0; }

/* Hack to remove all image borders IE */
/* img {
	border: 0px;
} */

body, p {
    font-family: 'Conv_DINPro-Regular_13937', Arial;
	line-height: 30px;
	font-size: 104%;
	font-weight: normal;
	color: #666666;	
}

body {
	margin: 0 auto;
	padding: 0;
    font-family: 'Conv_DINPro-Regular_13937', Arial;
	background: #fff;	
}

h1, h2, h3, h4, h5, h6
{
	text-decoration: none;
	font-family: 'Conv_DINPro-Regular_13937',Arial;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: rgb(166, 0, 0);
	padding: 20px 0px;
}

.cleared {
    border: medium none;
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.navBar {
	width: 100%;
	height: 160px;
	position: relative;
	background-color: rgba(255, 255, 255, .9);
}

a {
	color: rgb(166, 0, 0);
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}

.navContainer {
	width: 1000px;
	margin: 0 auto;
	height: 160px;
}

.navMenu1Container {
	width: 760px;
	height: 160px;
	float: left;
}

.navSpacer{
	width: 730px;
	height: 60px;
	float: left;
	padding-right: 30px;
}

.navMenu2 {
	width: 760px;
	height: 100px;
	float:left;
	text-align: right;
}

/* .navLogo {
	width:240px;
	height: 160px;
	overflow: visible;
	float: left;
}

*/

/* Menu menu styling - Parent menu items */
li.menu { 
	font-family: 'Conv_DINPro-Regular_13937', Arial;
	font-size: 10pt;
	letter-spacing: 0.05em;
	margin: 0px 5px;
	/* background: rgb(51, 204, 204); */
	border-radius: 5px;
	font-weight: 100;
	float: left;
	list-style: none;
	display: block;
	width: 140px;	
	height: 38px; 
	text-align: center;
	line-height: 38px;
	cursor: pointer;
	text-transform: uppercase;	
}

li.menu.right {
	float: left !important;
}

li.menu a {
	color: #000;
	text-decoration: none;
	display: block;
	font-weight: normal;
}

li.menu a:hover {
	color: rgb(255, 255, 255);
	background: rgb(166, 0, 0);
	border-radius: 10px;
    -webkit-animation: fadein .75s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein .75s; /* Firefox < 16 */
        -ms-animation: fadein .75s; /* Internet Explorer */
         -o-animation: fadein .75s; /* Opera < 12.1 */
            animation: fadein .75s;
}

li.menu_none a:visited {
	color: #000;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.slideshowContainer {
	margin-top: 160px;
	position: relative;
	z-index: -1000;
	width: 100%;
	height: 700px;
	padding-bottom: 40px;
}

/*.slideshowContainerHome {
	width: 100%;
	height: 700px;
	text-align: center;
	background: url("../images/1.jpg")no-repeat center top;
	background-size: cover;
	margin-bottom: 40px;
	}
*/

/* .sliderContainer { */
/* 	width: 1000px; */
/* 	height: 435px; */
/* 	margin: 0 auto; */
/* 	padding-top: 40px; */
/* } */

.leftSliderModule2 {
	width: 45%;
	height: 362px;
	float: left;
	text-align: left;
}

.rightSliderModule2 {
	width: 55%;
	height: 362px;
	float: left;
	text-align: left;
	border-radius: 50px;
	overflow: hidden;
}

.sliderButtonContainer2 {
	width: 100%;
	height: 73px;
	text-align: right;
	float: left;
}

.slideShow2 {
    position:absolute;
    margin:0px;
    padding:0px;
    list-style:none;
}

.slideShow2 > li {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

.partnersContainer {
	width: 543px;
	height: 362px;
	position:absolute;	
	top: 180px;
	left: 47%;
}

.homeContainerBanner {
	width: 100%;
	height: 400px;
	background: url('../images/banner_bg_01.jpg') no-repeat center top;
	/* background-color: rgb(205, 204, 204); */
	margin-bottom: 40px;
	box-shadow: 0px -10px 10px #cccccc;
}

.homeContainerTransparent {
	width: 100%;
	height: 400px;
	background-color: rgba(255, 255, 255, .6);
	margin-bottom: 40px;
	box-shadow: 0px 10px 5px #cccccc;
}

.homeContainer {
	width: 1000px;
	height: 310px;
	margin: 0 auto;
	margin-bottom: 40px;
	/* background: #fff url("../images/home_bg.jpg") no-repeat center top; */
}

.homeContainerLarge {
	width: 1000px;
	height: 600px;
	margin: 0 auto;
	margin-bottom: 40px;
	/* background: #fff url("../images/home_bg.jpg") no-repeat center top; */
}

.homeContainerLarge.aboutus {
	height: 500px !important;
	/* background: url('../images/about_us_03.jpg') no-repeat center top; */
	/* background-size: cover; */
}

.homeContainerLarge.skinTeatments {
	height: 800px !important;
	/* background: url('../images/about_us_03.jpg') no-repeat center top; */
	/* background-size: cover; */
}

.homeContainerLarge.sprayTanning {
	height: 2000px !important;
}

.mainContent {
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
}

.pageContentLeft {
	width: 44%;
	height: auto;
	text-align: left;
	float: left;
	padding: 1% 3%;
}

.pageContentRight {
	width: 44%;
	height: auto;
	text-align: left;
	float: left;
	padding: 1% 3%;
}

.pageContentFull {
	width: 94%;
	height: auto;
	text-align: left;
	float: left;
	margin-bottom: 1%;
	padding: 1% 3%;
}

.pageContentFull.end {
	padding: 1% 3% 5% 3%;
}

.homeContainerLarge.laser {
	height: auto !important;
}

.homeContainerLarge.laser td.onSale {

	background: url('../images/on_sale.png') no-repeat right;
}

.homeContainerLarge.contactUs{
	height: 1080px !important;
}

.aboutus_content {
	width: 1000px;
	height: 600px;
	background-color: rgba(255, 255, 255, .4);
}


.moduleSmall {
	width: 33.33%;
	height: 300px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	/* background-color: rgba(255, 255, 255, 0.75); */
}

.moduleMedium {
	width: 66.66%;
	height: 300px;
	float: left;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 0px;
	color: #666666;
	/* background-color: rgba(255, 255, 255, 0.75); */
}

.moduleMedium table tr td{
	border: 0px solid #cccccc;
	width: 50%;
	padding-left: 20px;
}

.bookNowButtonContainer {
	position: relative;
	float: right;
	width: 50%;
	top: -600px;
	text-align: right;
}
.moduleSmall p {
	font-size: 11pt;
}

.moduleHeading {
	text-align: center;
	color: rgb(51, 204, 204);
}


.partnersContainer {
	width: 1000px;
	height: 260px;
	margin: 0 auto;	
}

.content_container {
	width: 1000px;
	height: 500px;
	margin: 0 auto;
	padding-top: 10px;
	margin-bottom: 20px;
}

.sub_nav {
	width: 230px;
	min_height: 300px;
	background-color: rgb(0, 153, 153);
	color: #fff;
	float: left;
	margin: 15px 10px 0px 0px;
	padding: 10px 0px 10px 10px;
	border-radius: 10px;
}

.body_content {
	width: 1000px;
	min_height: 500px;
	background-color: rgba(255, 255, 255, .9);
	float: left;
	padding: 10px 20px 20px 20px;
	border-radius: 10px;
}

.body_content p {
	line-height: 30px;
	font-family: "Verla", Arial;
	font-size: 13pt;
	letter-spacing: 0.05em;
}

.mediaContainer {
	width: 1000px;
	height: 250px;
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
	float: left;
}

.mediaContent {
	width: 600px;
	height: 220px;
	float: left;
	padding-top: 30px;
}

.mediaImage {
	width: 400px;
	height: 220px;
	float: left;
	padding-top: 30px;
}

.formContainer {
	width: 1000px;
	height: 400px;
}

.formModule {
	width: 500px;
	height: 400px;
	float: left;
}

.formContainer2 {
	width: 285px;
	height: 500px;
}

.formModule2 {
	width: 285px;
	height: 500px;
	float: left;
}

.footer {
	width: 100%;
	height: 430px;
	margin: 0 auto;
	background-image: linear-gradient(to bottom, #fff, #f7f7f7);
}

.footerWrapper {
	width: 1000px;
	height: 430px;
	margin: 0 auto;
	text-align: center;
	background-image: linear-gradient(to bottom, #fff, #f7f7f7);	
}

.footerLeft {
	width: 33.33%;
	height: 430px;
	float: left;
	text-align: left;
}

.footerMiddle {
	width: 33.33%;
	height: 430px;
	float:left;
	text-align: center;
}

.footerRight {
	width: 33.33%;
	height: 430px;
	float: left;
	text-align: right;
	background: url('../images/footer_bg_01.png') no-repeat center top;
}

.newRibbon {
	position: relative;
	top: 30px;
	left: 120px;
}
 
 .imgFloatRight {
	float: right;
	position: relative;
	top: -30px;
 }
 
 .imgFloatRight.shadow {
	/* box-shadow: 10px 10px 10px #cccccc; */
	top: -55px;
 }
 
.contentText {
	line-height: 30px;
	font-weight: normal;
	color: #666666;
}

table.priceListTable {
	text-align: center;
	background-color: rgb(166, 0, 0);
	color: #ffffff;
	border: 0px;
	border-spacing: 0px;
	font-size: 14pt;
}

table.priceListTable td {
	padding: 10px;
}

